From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 16 July 2003<P>

Popped in for a quick look and saw some great new talent, as well as two sterling items from a couple of "old hands" !<BR>
<BR>
<BR>
tj -- <a href="/blend/wv.cgi?id=2003.07.15.22.13.21305">I Am Night's Orphan</a> -- first rate!  left me a bit awestruck, the juxtaposition of images is very effective, love the title and the way it works in with the piece<BR>
<BR>
Meredith -- <a href="/blend/wv.cgi?id=2003.07.15.08.48.12247">Backup</a> -- short but really pinpoints an emotion<BR>
<BR>
frozencharlotte -- <a href="/blend/wv.cgi?id=2003.07.14.20.13.9194">Theo's girl</a> -- great similes, like the conclusion<BR>
<BR>
Tanq -- <a href="/blend/wv.cgi?id=2003.07.08.22.32.6279">Call It A Loan</a> -- most excellent, guess I'll have to look up Mr Browne so I can hear it w/the music :)
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 16 July 2003<P>

tj~I Am Night's Orphan, was very good. The last paragraph exquisitly (spelling) capsulated something I struggled to put into words some 30+ years ago, in my sub. Alone. only your's is soooo much smoother and more understandable. Again "great job".....<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 16 July 2003<P>

Rhet? RHHHHEEEEETTTT!!!!
<HR>
From: <a href="/blend/av.cgi?id=1300">arkguy1000</a><BR>
Date: 16 July 2003<P>

aparajita <BR>
<BR>
It is nice to know someone can identify with your feelings. That is what makes this such a wonderful place to come and let you words just flow forth
<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 16 July 2003<P>

bp ~ Whoa! <a href="/blend/wv.cgi?id=2001.11.25.22.01.11378">alone</a> IS very much akin to what I speak of in <a href="/blend/wv.cgi?id=2003.07.15.22.13.21305">I Am Night's Orphan</a>. Admittedly, there are certain differences, but shared feeling and desire for shelter, night, and sanctuary is there in both, along with very similar, if not exact, words at times. And that feeling of being alone. We already know we share common ground, despite our age difference, so this isn't surprising really. I am honored that you, a man who is friends with words, can identify with me. <BR>
<BR>
Echolocation ~ I really appreciate your comment about my above mentioned work! It is nice to hear that someone likes something, but they WHY of that is far more important. You share your WHY with me. Thank you. <BR>
I wanted to comment on <a href="/blend/wv.cgi?id=2003.07.01.16.54.21802">Waiter, More Logos!</a> a while back, but forgot...it captured my attention because of the word 'logos' in the title. I have been contemplating logos, ethos and pathos for some time now. After reading it, I was left curious about the last three lines, and in particular, the number "seven hundred and twenty four". Can you explain this to me a little? <BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 16 July 2003<P>

Meredith ~ <a href="/blend/wv.cgi?id=2003.07.16.06.50.4556">Happy Medium</a>. I'm there. What a difficult place to be, huh?<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 16 July 2003<P>

Just Some Girl...<BR>
<BR>
Ahoy! I am here. Just busy keeping it all together. Seems strange to find myself in this place; I did think it was forever. The part that makes me whimper - I don't think he is that devastated. I am buried with regret, but he is coping rather well.<BR>
<BR>
Once I am settled, I will pop my head up for some chats and sweet music. For now, I am confused, relieved, happy, hopeful, suffocatingly in pain, and shocked that it is over.<BR>
<BR>
Yours, til we meet 'neath the stars,<BR>
<BR>
Rhet
<HR>